=== debian/changelog ===
ros-iron-rqt-common-plugins (1.2.0-3jammy) jammy; urgency=high

  * Remove unreleased plugins from rqt_common_plugins. (#465 <https://github.com/ros-visualization/rqt_common_plugins/issues/465>)
  * Update maintainers (#464 <https://github.com/ros-visualization/rqt_common_plugins/issues/464>)
  * Contributors: Chris Lalancette, Ivan Santiago Paunovic

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 10 May 2022 16:00:00 -0000

ros-iron-rqt-common-plugins (1.1.0-3jammy) jammy; urgency=high

  * Add ``rqt_bag`` to the ``rqt_common_plugins`` metapackage (#463 <https://github.com/ros-visualization/rqt_common_plugins/issues/463>)
  * Contributors: Michael Jeronimo

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-rqt-common-plugins (1.0.0-3jammy) jammy; urgency=high

  * ROS 2 port, commenting out unavailable plugins (#457 <https://github.com/ros-visualization/rqt_common_plugins/issues/457>)
  * convert to package format 2 (#455 <https://github.com/ros-visualization/rqt_common_plugins/issues/455>)

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Sun, 01 Dec 2019 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.8-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 27 Apr 2017 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.7-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 01 Mar 2017 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.6-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Sun, 26 Feb 2017 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.5-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 02 Feb 2017 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.4-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 23 Jan 2017 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.3-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 01 Nov 2016 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.2-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Sun, 18 Sep 2016 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.1-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Sun, 15 May 2016 16:00:00 -0000

ros-iron-rqt-common-plugins (0.4.0-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 26 Apr 2016 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.13-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 07 Mar 2016 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.12-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 23 Jul 2015 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.11-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 29 Apr 2015 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.10-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 30 Sep 2014 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.9-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Sun, 17 Aug 2014 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.8-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 14 Jul 2014 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.7-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 10 Jul 2014 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.6-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Sun, 01 Jun 2014 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.5-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 06 May 2014 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.4-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 27 Jan 2014 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.3-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 07 Jan 2014 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.2-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Sun, 13 Oct 2013 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.1-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 08 Oct 2013 16:00:00 -0000

ros-iron-rqt-common-plugins (0.3.0-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 27 Aug 2013 16:00:00 -0000

ros-iron-rqt-common-plugins (0.2.17-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 03 Jul 2013 16:00:00 -0000

ros-iron-rqt-common-plugins (0.2.16-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 09 Apr 2013 05:33:00 -0000

ros-iron-rqt-common-plugins (0.2.15-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 08 Apr 2013 16:02:00 -0000

ros-iron-rqt-common-plugins (0.2.14-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 13 Mar 2013 16:00:00 -0000

ros-iron-rqt-common-plugins (0.2.13-3jammy) jammy; urgency=high

  * New pkgs added (rqt_action, rqt_launch)

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 11 Mar 2013 14:14:00 -0000

ros-iron-rqt-common-plugins (0.2.12-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 11 Mar 2013 05:56:00 -0000

ros-iron-rqt-common-plugins (0.2.11-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 07 Mar 2013 16:00:00 -0000

ros-iron-rqt-common-plugins (0.2.10-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 21 Jan 2013 16:00:00 -0000

ros-iron-rqt-common-plugins (0.2.9-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 16 Jan 2013 16:00:00 -0000

ros-iron-rqt-common-plugins (0.2.8-3jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 10 Jan 2013 16:00:00 -0000


